### Constructor

# WebKit2 ContextMenuItem new_separator

#### Declaration [src]

    WebKitContextMenuItem*
    webkit_context_menu_item_new_separator (
      void
    )

#### Description [src]

Creates a new `WebKitContextMenuItem` representing a separator.

#### Return value

Returns: | `WebKitContextMenuItem`
| The newly created `WebKitContextMenuItem` object.
| The data is owned by the called function.